DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #516

Bam gui phé duyét TT diéu chuyén ngan sach - Thong bao ngan sach diéu chuyén khong dt
data thi thay da di ngan sach.

10/23/2020 10:47 AM - Luc Tran Van

- Check

Status: Closed Start date: 10/23/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/23/2020 11:15 AM - Truong Nguyen Vu
- File FILE 3.txt added

#2 - 10/23/2020 11:20 AM - Luc Tran Van

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0069/2020/TTr-0690604'
SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID ='PLRD00000200360'
SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID ='PLRD00000200360'

SELECT SUM FROM PL_REQUEST_DOC_DT WHERE REQ_ID ='PLRD00000200360'
AND REQDT_TYPE ='O'
SELECT SUM FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID ='PLRD00000200360'

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST_DOC_DT WHERE REQ_ID
='PLRD00000200360')

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID

='PLRD00000200360')

#3 - 10/27/2020 09:40 AM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Luc Tran Van

Files
DATA TO TRINH DIEU CHUYEN NGAN SACH 0069 0690604.xIsx  27.6 KB 10/23/2020 Luc Tran Van
FILE 3.txt 14.3 KB 10/23/2020 Truong Nguyen Vu
